<?php

namespace App\Api;

use Illuminate\Support\Facades\Route;
use Illuminate\Support\ServiceProvider;

class ApiServiceProvider extends ServiceProvider
{

    public function boot()
    {

    }

    public function register()
    {
        $this->loadAdminRoutes();
    }

    protected function loadAdminRoutes()
    {
        Route::prefix('api')
            ->namespace('App\Api\Controllers')
            ->group(__DIR__ . '/routes.php');
    }
}
